#lrl { margin-left: auto; margin-right: auto; width: 840px }

#lrl-main { float: none; }
#lrl-main a:hover, #lrl-main a:visited, #lrl-main a:link, #lrl-main a:active { text-decoration: none }
#lrl-main li { margin-bottom: 25px }

#lrl-content { padding-top: 10px; margin-left: auto; margin-right: auto; width: 830px; clear: both; }

div.link-box { padding: 10px 10px 10px 0px; border-bottom: 7px solid silver; border-radius: 10px 40px; background-color: #f2f2f2 }

div.nav-section { width: 250px; float: left; padding: 10px 10px 0px 10px; margin: 5px; border-bottom: 7px solid silver; border-radius: 10px 40px } #new-learn-experiences { background-color: #f2f2f2 } #identity-disposition { background-color: #f2f2f2 } #learning-technolgies { background-color: #f2f2f2 }

img.nav-section { width: 250px; height: 200px; border-radius: 10px 40px 10px 10px }

img.lrl-pdf { vertical-align: top; float: left; margin-right: 10px }